
Redmine - Feature #6616

Select All watchers

2010-10-10 19:09 - Ashwin Date

Status: Closed Start date: 2010-10-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When adding a new task/issue, the watcher list should allow select all.

It would also be great if it's possible to set the watcher list at project level.

Related issues:

Is duplicate of Redmine - Feature #4386: Select all for watchers New 2009-12-11

History

#1 - 2011-09-06 19:17 - Steve Flanders

+1

As a hack today, I created a user with an email list equal to a distribution list to add similar capability.

Also would be nice to have a way to CC people by default.

#2 - 2013-04-10 20:10 - Dipan Mehta

This is a verbatim duplicate of #4386.

It does talks about Project level list which is covered under #13555

#3 - 2013-04-11 17:38 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Dipan Mehta wrote:

This is a verbatim duplicate of #4386.

 Thank you for your pointing.
